# Calculate format=kde link=/usr/share/applications/kde4/konversation.desktop mirror os_root_type==livecd chmod=0755
#!/usr/bin/env xdg-open
[Desktop Entry]
Name=Calculate Linux Community
Name[ru]=Сообщество Calculate Linux
Name[bg]=Calculate Linux Общност
Name[uk]=Cпівтовариство Calculate Linux
